
% ****************************************************************************************
%
%                        PROGRAMME NECESSAIRE A TOUS LES AUTRES PROGRAMMES
%                             POUR LE VOYAGE TERRE-LUNE

% ************************* DONNEES GENERALES TREMPLIN LUNE ******************************

  rspher=66000;        % Rayon sphre influence Lune, en km
  mut=39.860064e4;     % Constante Terre  km3/s
  D=384000;            % Distance Terre - Lune simplifie, cercle, en km
  mul=4903;            % Constante lune km3/s
  RL=1738;             % Rayon Lune en km  
  rp=6600;             % rayon vecteur prige en km
  wl=(mut/D^3)^0.5;    % Vitesse angulaire Lune en orbite circulaire  la distance D, rd/s
  VL=(mut/D)^0.5;      % Vitesse orbitale de la lune, en km/s
%******************************************************************************************



% ******************* DONNEES GENERALES SPECIALES RETOUR TERRE ****************************

% Il s'agit de la correction effectue loin de la Terre, par exemple en sortie de tremplin
% lunaire, sont donnes alors :
%        L'angle de rentre en radians, ex 6.5:

  angle_rent=6.5*pi/180*0;

%        Le rayon extrieur de l'atmosphre terrestre, en km (paisseur =120 km):

  Re=120+6378;

% ****************************************************************************************